[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#647857: smarty: UCF error message on install

Package: smarty
Version: 2.6.20-1.3
Severity: normal

When installing the package smarty with apt-get the following warning
is prompted between the install screens asking for the MySQL
application password for smbind and the final prompt to restart Apache:

Setting up smbind (0.4.7-3+lenny1) ...
dbconfig-common: writing config to /etc/dbconfig-common/smbind.conf
*** WARNING: ucf was run from a maintainer script that uses debconf, but
             the script did not pass --debconf-ok to ucf. The maintainer
	                  script should be fixed to not stop debconf
before calling ucf,
             and pass it this parameter. For now, ucf will revert to
             old-style, non-debconf prompting. Ugh!
	                  Please inform the package maintainer about
this problem.

Creating config file /etc/dbconfig-common/smbind.conf with new version

Creating config file /etc/smbind/config-db.php with new version
granting access to database smbind for smbind@localhost: success.

This is the mentioned information :)

Kind regards

-- System Information:
Debian Release: 5.0.9
  APT prefers oldstable
  APT policy: (500, 'oldstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.18-028stab092.1 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages smarty depends on:
ii  php5              5.2.6.dfsg.1-1+lenny13 server-side, HTML-embedded scripti
ii  php5-cgi          5.2.6.dfsg.1-1+lenny13 server-side, HTML-embedded scripti
ii  php5-cli          5.2.6.dfsg.1-1+lenny13 command-line interpreter for the p

smarty recommends no packages.

smarty suggests no packages.

-- no debconf information

Reply to: